[Common]
Accuracies=0.08
CA150OutputTypes=0:2
ChannelCount=8
CurrBiosVer=1.1
CurrFwVer=1.1
ErrorRate=0.08
FullRanges=10
GainOffsetCnt=1
GainOffsetLabels=0-10V
GoldenCnt=9
GoldenMax=10000
LowestInputRanges=0
LowestOutputRanges=0
SensorFmts=%0.3f
SensorLabels=0-10V
SensorScales=1
SensorTypes=9
SensorUnitStrs=V
TestValueCount=5
apid=0x80000195
hwid=0x195

[Counter]
000000000000fail=9
000000000000pass=6
0fail=6
0pass=8
4294967295pass=6

[Delay]
SwitchSensorDelay=5000

[ModbusMap]
CaliFlag=0xF005
CaliGainParam=0x8010
CaliOffsetParam=0x8000
CaliTime=0x1204
ColdReset=0x0003
FirmwareVer=0x0002
GainOffsetVoltage=0x8000
ProductCode=0x0000
ReportFlag=0xF006
SensorValue=0x02A0
SerialNum=0x0003

[TestValues]
0=0.02,2.5,5,7.5,9.98

